package offline.model;

/**
 * @Author shaowei.Liu
 * @Date 2020/11/5 13:57
 * @Description 主账号对应的appKey
 */
public class AccountVO {
    private String email;
    private String appKey;

    public AccountVO() {

    }

    public AccountVO(String email, String appKey) {
        this.email = email;
        this.appKey = appKey;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getAppKey() {
        return appKey;
    }

    public void setAppKey(String appKey) {
        this.appKey = appKey;
    }

    @Override
    public String toString() {
        return email+"=>"+appKey;
    }
}
